/* IMPORTS */
@import url(basic.css);
@import url(modules.css);

a{
	color:#ffc600;
}
a:hover{
	text-decoration:none;
}
body{
	background:#9ac2dc url(images/body_bg.png) repeat-x top left;
	color:#ededed;
	text-align:center;
	font:80% Tahoma, Arial, Verdana, sans-serif;
}
#background{
	width:100%;
	height:auto;
	background:url(images/kola.png) repeat top left;
}
h1, h2, h3, h4, h5, h6{
	color:#fff;
}
#left h1, #left h2, #left h3, #left h4, #left h5, #left h6,
#right h1, #right h2, #right h3, #right h4, #right h5, #right h6{
	color:#2e0a02;
}
img{
	border-width:0px;
	border-style:solid;
	border-color:#423e3e !important;
}

/* BOX */
#box{
	margin:0 auto;
	text-align:left;
	width:968px;
}

/* HEADER */
#box_left{
	width:50%;
	height:295px;
	position:absolute;
	left:0px;
	top:0px;
	background:url(images/box_left.png) repeat-x top left;
}
#box_right{
	width:50%;
	height:295px;
	position:absolute;
	right:0px;
	top:0px;
	background:url(images/box_right.png) repeat-x top left;
}
#header{
	background:url(images/header.jpg) no-repeat right;
	position:relative;
	width:968px;
	height:295px;
}
#header h1{
	background:url(images/header_h1.jpg) no-repeat;
	position:absolute;
	width:484px;
	height:295px;
	left:0;
	padding:0;
}
#header a.logo{
	display:block;
	position:absolute;
	width:395px;
	height:240px;
	bottom:0px;
	left:0px;
}
#box_kus_r{
	position:absolute;
	width:11px;
	height:90px;
	top:51px;
	right:-11px;
	background:url(images/box_kus_r.jpg) no-repeat;
}
#box_kus_l{
	position:absolute;
	width:90px;
	height:295px;
	top:0px;
	left:-90px;
	background:url(images/box_kus_l.png) no-repeat;
}
/* CONTAINER */
#container{
	width:968px;
}

/* LEFT */
#left{
	float:left;
	overflow:hidden;
	width:214px;
	padding-top:11px;
}

/* MENU */
#menu_out{
	width:212px;
	border:1px solid #7e96a6;
	margin-bottom:9px;
}
#menu{
	width:212px;
	min-height:200px;
	padding:30px 0 15px 0;
	background:#005f9e url(images/menu_bottom.png) repeat-x bottom;
}
#menu ul{
	width:212px;
}
#menu li {
	list-style-type:none;
}
#menu li a, #menu li span {
	color:#fff;
	display:block;
	text-decoration:none;
	padding:6px 10px 6px 25px;
}
#menu li span{
	text-decoration:underline;
}
#menu li li a, #menu li li span{
	padding-left:34px;
	background:none;
}
#menu li li li a, #menu li li li span{
	padding-left:43px;
}
#menu li li li li a, #menu li li li li span{
	padding-left:52px;
}
#menu li li li li li a, #menu li li li li li span{
	padding-left:61px;
}
/* CONTENT */
#content{
	float:left;
	width:534px;
	margin:11px 3px 0px 3px;
	min-height:473px;
	background:#004774 url(images/content.png) no-repeat bottom;
}
#info{
	position:relative;
	width:534px;
}
#navi {
	color:#070605;
	font-size:88%;
	letter-spacing:1px;
	padding:9px 0;
	margin:0 30px 0 10px;
}
#navi li {
	background: url(images/navi.gif) no-repeat right;
	display: inline;
	margin-right: 8px;
	padding-right: 12px;
}
#navi li.last{
	background:transparent;
	margin:0;
	padding:0;
}
#navi a{
	color:#070605;
}
#language{
	height:16px;
	position:absolute;
	top:21px;
	left:15px;
}
#language li{
	float:left;
	list-style-type:none;
	margin-right:5px;
}

/* RIGHT */
#right{
	float:left;
	overflow:hidden;
	width:214px;
	padding-top:11px;
}

/* BOXES */
.lb_1, .lb_2, .rb_1, .rb_2{
	width:212px;
	min-height:80px;
	color:#c3c3c3;
	border:1px solid #8298a7;
	margin-bottom:9px;
	background:#13181a url(images/mini_top.png) repeat-x top;
}
.lb_2, .rb_2{
	background:#00609e url(images/mini_btm.png) repeat-x bottom;
}
.leftbox a, .rightbox a{
	color:#fbe8a5;
}
.lb_1 h3.access, .lb_2 h3.access,
.rb_1 h3.access, .rb_2 h3.access{
	position:relative;
	left:0;
	width:auto;
	height:auto;
	font-weight:normal;
	color:#0c202f;
	padding:7px 15px 5px 15px;
	text-transform:uppercase;
	font-family:Verdana, Tahoma, Arial, sans-serif;
	text-align:center;
}

#left .fulltextsearch h3.access, #right .fulltextsearch h3.access{
	color:#fff;
	text-align:left;
	padding-left:15px;
	padding-top:8px;
}
.fulltextsearch{
	background:#012034;
}
/* FOOTER */
#footer_bg{
	width:100%;
	height:78px;
	background:#004470 url(images/footer_bg.png) repeat-x top;
}
#footer{
	width:968px;
	font-size:88%;
	height:78px;
	background:#004470 url(images/footer.png) no-repeat top;
	margin:0 auto;
	text-align:left;
}
#footer p{
	padding:0 10px;
	color:#ededed;
}
#footer_left a{
	color:#ededed;
}
#footer_right a{
	color:#62afeb;
}
#footer img {
	float: left;
	margin: 0 10px;
}
#footer_left, #footer_right{
	float:left;
	padding:15px 0 13px 0;
	width:484px;
}
#footer_right {
	text-align: right;
}

/* CLASSES */
.cleaner {
	clear: both;
	font-size: 1px;
	height: 1px;
	overflow: hidden;
}
.errmsg {
	margin-bottom: 10px;
	color: red;
	text-align: center;
}
.status_info {
	background: url(images/info_ico.gif) no-repeat 8px 8px;
	width: 450px;
	font-weight: bold;
	margin: 15px auto 15px auto;
	padding: 15px 15px 15px 45px;
	border: 1px solid #a5a5a5;
	border-left: none;
	border-right: none;
}
.status_error {
	background: url(images/error_ico.gif) no-repeat 8px 8px;
	width: 450px;
	font-weight: bold;
	margin: 15px auto 15px auto;
	padding: 15px 15px 15px 45px;
	border: 1px solid #a5a5a5;
	border-left: none;
	border-right: none;
	color: #830000;
}
.required {
	background: #fff url(images/required.gif) top right no-repeat;
}
.invalid {
	background: #fff url(images/invalid.gif) top right no-repeat;
}
























#menu a.ftresult, #menu span.ftresult{
	color:#000;
	background:#ff0;
	padding:0;
	display:inline;
}